httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tom Browder <tom.brow...@gmail.com>
Subject Re: OpenSSL 1.02, PCRE 2.10
Date Tue, 28 Apr 2015 12:08:26 GMT
On Tue, Apr 28, 2015 at 7:05 AM, Stefan Eissing
<stefan.eissing@greenbytes.de> wrote:
> Have openssl 1.0.2 running with 2.4.12 in a local installation on Ubuntu 14.04. No special
wrestling other than —with-openssl=… in configure.

How about apr and apr-util: locally built and installed system-wide or
'--with-included-apr'?

Best,

-Tom

Mime
View raw message